Download
Download job results
POST
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
job_id*Job IdThe ID of the job to download results for.
Successful Response
application/json- response
download_url*Download UrlThe temporary download URL.
expires*ExpiresExpiration time of the download URL in ISO 8601 format.
pending_jobs?Pending JobsProject downloads only: jobs left out because their images are still being finalized (post-processing not delivered yet).
Default
0curl -X POST "https://example.com/download" \ -H "Content-Type: application/json" \ -d '{ "job_id": "string" }'{ "download_url": "string", "expires": "string", "pending_jobs": 0}